import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-cog': IconCog;
    }
}
/**
 * The icon component for the 'cog' icon
 */
export declare class IconCog extends IconSvg {
    constructor();
}
export declare const iconCogTag = "nimble-icon-cog";
